
Base Distribution - Task # 41177

Story # 41138 (Closed): As a backend user I want to have sensible error handling

Status: Closed Priority: Must have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-21 Assigned To: Christian Müller
Updated: 2012-10-04 Due date:
Subject: add alert box if javascript error occurs (window.onerror)
Description

Associated revisions
Revision e7b1b032 - 2012-09-24 10:32 - Christian Müller

[TASK] Provide styles for JavaScript error box

Change-Id: I190ddd74e7c6ab4e9320aecc27b94525ae9a4370
Resolves: #41177

History
#1 - 2012-09-21 16:35 - Sebastian Kurfuerst
- Assigned To set to Christian Müller

#2 - 2012-09-21 17:05 - Sebastian Kurfuerst
- Assigned To deleted (Christian Müller)

#3 - 2012-09-21 18:16 - Sebastian Kurfuerst
- Parent task changed from #40628 to #41138

#4 - 2012-09-23 17:42 - Christian Müller
- Status changed from New to Accepted
- Assigned To set to Christian Müller

#5 - 2012-09-23 17:42 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14970

#6 - 2012-09-23 17:43 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14970

#7 - 2012-09-23 17:45 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14971
#8 - 2012-09-23 18:03 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14971

#9 - 2012-09-23 18:07 - Christian Müller
- Status changed from Accepted to Under Review

#10 - 2012-09-24 10:16 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14971

#11 - 2012-09-24 10:32 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14970

#12 - 2012-09-24 14:35 - Christian Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e7b1b0320ee10702a19537b226291537912af15f.

#13 - 2012-10-04 14:02 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

2015-08-03 2/2

http://review.typo3.org/14971
http://review.typo3.org/14971
http://review.typo3.org/14970

